obm-xdg(1)

NAME

obm-xdg - a pipe-menu for openbox

SYNTAX

obm-xdg [options] /path/to/system.menu

DESCRIPTION

Obm-xdg is a free desktop menus implementation for openbox.

More information about pipe-menus can be found on http://icculus.org/openbox/index.php/Openbox:Pipemenus

OPTIONS

--import
    Creates a file called "gnome-menus.xml"

--replace
    Replaces the Openbox menu with the Gnome menus

AUTHORS

obm-dir was written by Manuel Colmenero <mkolme@gmail.com> as part of obmenu. This manual page was originally written for the Debian GNU/Linux system by Davide Truffa <davide@catoblepa.org>.

SEE ALSO

obmenu(1), obm-dir(1), obm-moz(1), obm-nav(1), openbox(1)